USE COWS
GO

/*MDS_EVENT_ACCS*/
INSERT INTO dbo.MDS_EVENT_ACCS
		(FSA_MDS_EVENT_ID
		,ACCS_FTN_NBR
		,ORDR_ID
		,TAB_SEQ_NBR)
Select	DISTINCT 
		fmds.FSA_MDS_EVENT_ID
		,wred.TRPT_FTN AS ACCS_FTN_NBR
		,fsa.ORDR_ID 
		,fmds.TAB_SEQ_NBR 
	From	dbo.MDS_EVENT_WIRED_TRNSPRT_DEV wred WITH (NOLOCK)
Inner Join	dbo.FSA_MDS_EVENT fmds WITH (NOLOCK) ON fmds.FSA_MDS_EVENT_ID = wred.FSA_MDS_EVENT_ID	
Left Join	dbo.FSA_ORDR fsa WITH (NOLOCK) ON wred.TRPT_FTN = fsa.FTN
	WHERE	ISNULL(wred.TRPT_FTN,0) != 0
	